summaryrefslogtreecommitdiff
path: root/i3blocks-updates.sh
diff options
context:
space:
mode:
Diffstat (limited to 'i3blocks-updates.sh')
-rwxr-xr-xi3blocks-updates.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/i3blocks-updates.sh b/i3blocks-updates.sh
index 3b73f3c..02d3a60 100755
--- a/i3blocks-updates.sh
+++ b/i3blocks-updates.sh
@@ -1,4 +1,5 @@
#!/bin/sh
icon=󰣠
-freebsd-update updatesready && printf "%s" $icon && notify-send "FreeBSD updates are ready to install"
+freebsd-update updatesready > /dev/null
+[ $? -eq 2 ] || printf "%sUpdates are available" $icon && notify-send "Updates are ready to install"